{% form_theme form 'bootstrap_4_layout.html.twig' %}
{{ form_start(form) }}
    <div class="my-custom-class-for-errors">
        {{ form_errors(form) }}
    </div>
    <div class="form-group">
        {{ form_row(form.name) }}
    </div>
    <div class="form-group">
        {{ form_row(form.description) }}
    </div>
    <div class="form-group">
        {{ form_row(form.numberLesson) }}
    </div>
    <div class="form-group">
        {{ form_row(form.course) }}
    </div>
    <button class="btn btn-primary">{{ button_label|default('Save') }}</button>
{{ form_end(form) }}
